<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void e(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void e(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void t(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void t(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26830.151&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int[] Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion com.intellij.cwm.plugin.options.LobbyServerConfiguration[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void D(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void D(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void S(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void S(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void j(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void j(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void r(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void r(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void g(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void g(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27864.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void B(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void B(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.EnableVoiceCallAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean Z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean Z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.59&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27864.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.189&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion int p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.HostCodeWithMeCallMainGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void I(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void I(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void U(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void U(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void h(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.189&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void h(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26199.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion java.lang.String[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void Y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void Y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.26830.151&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void t(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void t(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void Q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void Q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void O(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void O(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void A(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.telephony.BackendTelephonyManager.Companion void A(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
</root>
